Showroom Mobile Banking - Bug #13400

Credit card > Credit Card Listing > Card Payment click back session timeout from Confirmation

screen
23 March 2022 02:56 PM - chok yee fan

Status: Closed Start date: 23 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user: testdeposit6

Issue

Login > Home page > left menu > Credit Card > Credit Card listing > Credit card under Payment > enter details > confirm screen >

click Back > click Pay now > prompt session timout

Expected

Login > Home page > left menu > Credit Card > Credit Card listing > Credit card under Payment > enter details > confirm screen >

click Back > click Pay now > show confirm screen

History

#1 - 24 March 2022 04:38 PM - Wee Meng Soh
- File Screenshot 2022-03-24 at 4.37.39 PM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13400 Credit card > Credit Card Listing > Card Payment click back session timeout from Confirmation screen

#2 - 24 March 2022 04:40 PM - Wee Meng Soh
- File Screenshot 2022-03-24 at 4.38.48 PM.png added

#3 - 24 March 2022 04:40 PM - Wee Meng Soh
- File deleted (Screenshot 2022-03-24 at 4.37.39 PM.png)

#4 - 25 March 2022 11:11 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.9 in MY

#5 - 01 April 2022 11:43 AM - chok yee fan
- Status changed from Pending SIT to Closed

tested ok

Files

Screenshot 2022-03-24 at 4.38.48 PM.png 245 KB 24 March 2022

19 April 2025

Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13400
